Mailinglist Archive: opensuse-bugs (8119 mails)

< Previous Next >
[Bug 239622] Can't install kipi-plugins 0.1.3rc1-20.1 from kde-backports
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Feb 2007 06:00:44 -0700 (MST)
  • Message-id: <20070227130044.90A8B25C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=239622


martin@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |WORKSFORME




------- Comment #4 from martin@xxxxxxxxxx 2007-02-27 06:00 MST -------
Ah, now it works. :-)

I tried Yast2 -> Online update, but that want's to redo all updates I ever did
(at least it shows them), so I didn't. I then checked Yast2 -> Installation
source, and it showed KDE-Backports _twice_, one with trailing slash and one
without. I removed one of them, after which rug showed none. After readding it
in rug it worked flawlessly, so I guess the double entry (which rug never
showed) must have confused it.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >